<?php

/**
 * Zamienia znaki polskie na odpowiedniki angielskie (bez ogonków).
 *
 * @param $str
 * @return unknown_type
 */

function smarty_modifier_pl2en($str) {
	return str_replace(
		array('±', '¿', '¶', '¼', 'ê', 'æ', 'ñ', 'ó', '³', '¡', '¯', '¦', '¬', 'Ê', 'Æ', 'Ñ', 'Ó', '£'),
		array('a', 'z', 's', 'z', 'e', 'c', 'n', 'o', 'l', 'A', 'Z', 'S', 'Z', 'E', 'C', 'N', 'O', 'L'),
		$str);
}
?>